@charset "Shift_JIS";

* {
  padding: 0;
  margin: 0;
}

a:link {
  color: #000000;
  text-decoration: none;
}

a:visited {
  color: #000000;
  text-decoration: none;
}

a:hover {
  color: #ff0000;
  text-decoration: underline;
}

body {
  font-size: 1em;
  text-align: center;
  font-family: Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  padding: 0;
  margin: 0;
}

/* ---------------------------------------- レイアウトに関する指定 */

#wrapper {
  text-align: left;
  margin: 1em auto 0;
  width: 800px;
  border: 1px solid #cccccc;
}

#header {
  padding: 20px 20px 10px;
}


#container {
  width: 100%;
  padding-top: 1em;
}

#contents { padding: 0 50px 2em; }

#footer {
  padding: 1em 0 1.5em;
  border-top: 1px solid #cccccc;
}

h1 {
  text-align: center;
  font-size: 1.5em;
  font-weight: normal;
}

h2 {
  margin-top: 2.5em; 
  font-size: 1.4em;
  margin-bottom: 1.5em;
  padding: 30px 0 5px 5px;
  border-left: 30px solid #000000;
  border-bottom: 1px solid #000000;
}

h3 {
  font-size: 1.2em;
  margin-bottom: 1.5em;
  margin-left: 4em;
  padding: 5px 0 5px 5px;
  border-left: 10px solid #888888;
  border-bottom: 1px solid #888888;
}

h4 {
  font-size: 1.2em;
  margin-bottom: 1.5em;
  margin-left: 6em;
  padding: 5px 0 5px 5px;
  border-left: 10px solid #AAAAAA;
  border-bottom: 1px solid #AAAAAA;
}

h3,h4,h5,h6 { margin-top: 2.5em; }

blockquote {
  margin-left: 3em;
  margin-top: 1em;
  margin-right: 3em;
  margin-bottom: 1em;
  border-left: 1px solid #AAAAAA;
  border-bottom: 1px solid #AAAAAA;
  border-right: 1px solid #AAAAAA;
  border-top: 1px solid #AAAAAA;
  background-color: #EEEEEE;
}


#contents p {
  line-height: 1.6em;
  margin-bottom: 0.5em;
}

.line {
  background-color: #FFFF88;
}

a {text-color: black;
text-decoration: none;
}
#footer p { text-align: center; }
